<template>
  <v-app>
    <v-app-bar app>
      <v-toolbar-title class="headline text-uppercase">
        <span>Word </span>
        <span class="font-weight-light">Game</span>
      </v-toolbar-title>
      <v-spacer></v-spacer>
      <v-btn
        text
        href="https://www.linkedin.com/in/abdulmalik-ermekbay-b0a721179/"
        target="_blank"
      >
        <span class="mr-2">Abdulmalik Yermekbay</span>
      </v-btn>
    </v-app-bar>

    <v-content>
      <WordGame/>
    </v-content>
  </v-app>
</template>

<script>
import WordGame from './components/WordGame';

export default {
  name: 'App',
  components: {
    WordGame,
  },
  data: () => ({
    //
  }),
};
</script>
